• Visit Rebornbuddy
  • Can't find Trinity plugin after update

    Discussion in 'Demonbuddy Support' started by keyangyu, Sep 30, 2014.

    Thread Status:
    Not open for further replies.
    1. keyangyu

      keyangyu New Member

      Joined:
      Sep 8, 2014
      Messages:
      6
      Likes Received:
      0
      Trophy Points:
      0
      thanks guys

      Thanks guys
       
      Last edited: Sep 30, 2014
    2. NoWayLol

      NoWayLol New Member

      Joined:
      Apr 30, 2012
      Messages:
      557
      Likes Received:
      2
      Trophy Points:
      0
      Remove the screenshots, they show your battle tag.

      Also same issue, no way to unupdate which sucks. Have to wait for Trinity to update. :l
       
    3. Arotished

      Arotished New Member

      Joined:
      Jul 27, 2014
      Messages:
      1,063
      Likes Received:
      4
      Trophy Points:
      0
      Or just use the old Trinity version.
       
    4. Lemerald

      Lemerald New Member

      Joined:
      Sep 30, 2014
      Messages:
      27
      Likes Received:
      0
      Trophy Points:
      0
      Yeah dude get those off there! You're asking for the hammer
       
    5. Lemerald

      Lemerald New Member

      Joined:
      Sep 30, 2014
      Messages:
      27
      Likes Received:
      0
      Trophy Points:
      0
      If i use the old trinity version will it allow me to use the newer plugins/profiles? If yes then where do i get the correct older version? I only have a month key so I don't wanna wait a few days for trinity to update
       
    6. dazecrazed

      dazecrazed New Member

      Joined:
      Sep 16, 2014
      Messages:
      9
      Likes Received:
      0
      Trophy Points:
      0
      Yea getting the same problem.. I have been having a lot of botting issues lately..

      View attachment 144617
       
    7. js4992

      js4992 New Member

      Joined:
      Sep 7, 2014
      Messages:
      75
      Likes Received:
      0
      Trophy Points:
      0
      This latest DB update is something wrong, the DB log-in time is longer than before, Trinity does not show up, errors
       
    8. ruchz

      ruchz New Member

      Joined:
      Sep 11, 2014
      Messages:
      1
      Likes Received:
      0
      Trophy Points:
      0
      same here. if old Trinity version is work.
      which version is work?
       
    9. Bomba2000

      Bomba2000 New Member

      Joined:
      May 3, 2014
      Messages:
      6
      Likes Received:
      1
      Trophy Points:
      3
      Got the same problem here to :-/

      ....EZupdater fixed the problem
       
      Last edited: Sep 30, 2014
    10. hyundiablo

      hyundiablo New Member

      Joined:
      Jul 30, 2014
      Messages:
      9
      Likes Received:
      0
      Trophy Points:
      1
      it seems everyone is having the same problem. Me and my 6 other friends are also having the same problem... What the... never test before release update??

      How to roll back??
       
    11. tinhlnh

      tinhlnh New Member

      Joined:
      Sep 14, 2014
      Messages:
      4
      Likes Received:
      0
      Trophy Points:
      0
      I have same problem, Don't find intrinity after update new version of Demonbuddy >_<
       
    12. Soplomojer

      Soplomojer New Member

      Joined:
      May 13, 2014
      Messages:
      2
      Likes Received:
      0
      Trophy Points:
      0
      Yes... the same problem here. It seems the latest version of Trinity is not working with the latest version of Demonbuddy. Getting this errors when I start DB:


      Demonbuddy v1.1.2150.383 started
      Logging in...
      ...
      Attached to Diablo III with pid: 6324
      Flashing window
      Compiler Error: c:\Users\usuario\Documents\Demonbuddy\Plugins\Trinity\Reference\ItemRanks.cs(10,7) : warning CS0105: La directiva using para 'Zeta.Game.Internals' aparece previamente en este espacio de nombres
      Compiler Error: c:\Users\usuario\Documents\Demonbuddy\Plugins\Trinity\Cache\RefreshItem.cs(63,35) : error CS0266: No se puede convertir implícitamente el tipo 'Zeta.Game.Internals.Actors.GemQuality' en 'int'. Ya existe una conversión explícita (compruebe si le falta una conversión)
      Compiler Error: c:\Users\usuario\Documents\Demonbuddy\Plugins\Trinity\Cache\RefreshObject.cs(106,30) : warning CS0168: La variable 'ex' se ha declarado pero nunca se utiliza



      The result is that Trinity doesn't appear as an option in the "Plugins" menu
       
    13. Arotished

      Arotished New Member

      Joined:
      Jul 27, 2014
      Messages:
      1,063
      Likes Received:
      4
      Trophy Points:
      0
      use an older version of DB until trinity is fixed to work with the new DB.
       
    14. g0rning

      g0rning New Member

      Joined:
      Sep 5, 2014
      Messages:
      11
      Likes Received:
      0
      Trophy Points:
      0
      Where can I access an older version of DB?
       
    15. earkicker51

      earkicker51 New Member

      Joined:
      Sep 26, 2013
      Messages:
      1
      Likes Received:
      0
      Trophy Points:
      0
      I'm having the same problem. Any status update on this yet?
       
    Thread Status:
    Not open for further replies.

    Share This Page